/**Small screen login screen**/

@media (max-width:413px){
   .screen.active{
	padding-top:0;
   }
   .screen {
     	padding: 0rem;
   }

   #screen4 input[type="text"], 
   #screen4 input[type="email"]{
	font-size: .725rem;
	padding:.725rem 1rem;
   }
   .modern-tabs{
	margin-bottom:14px;
   }
   .modern-form-group{
	gap: 0px;

	}
   .modern-account-type-toggle{
	margin-top: 0;
   }
	.modern-footer{
		display:none;
	}
	.wrap{
		padding-bottom:0;
	}
}


@media (max-width:1024px){
	.modern-signin-wrapper{
		margin-left: auto;
		margin-right: auto;
	}
	#screen4 input[type="text"], 
    #screen4 input[type="email"]{
	   font-size: 12px;
   }
}